<VirtualHost *:443>
	ServerAdmin nick@getcentered.co.za
  	ServerName profile4life.co.za
  	DocumentRoot /opt/gio/src/public
	ErrorLog ${APACHE_LOG_DIR}/error.log
  	CustomLog ${APACHE_LOG_DIR}/access.log combined

</VirtualHost>